.cookie-popup {
    position: fixed;
    z-index: 99999;
    bottom: 180px;
    right: 30px;
    width: 100%;
    max-width: 682px;
    overflow: auto;
    max-height: 100vh;
    padding: 24px;
	background-color:  #2E2F2D;
	border-radius:  24px;
}

@media (max-width:1439.98px) {
    .cookie-popup {
        padding: 10px;
    }
}

.cookie-content {
    width: 100%;
    
    display: flex;
    /* align-items: center; */
    /* padding: 10px 16px; */
    gap: 16px;
    /* background: #FFFFFF; */
    /* box-shadow: 3px 11px 29px rgba(125, 138, 152, 0.25); */
    /* border-radius: 20px; */
}

.cookie-icon {
    min-width: 52px;
}
.cookie-text {
    display: flex;
    font-family: Roboto;
	font-weight: 300;	
	font-size: 14px;	
	line-height: 1.6;
	letter-spacing: 0px;
	color:  #fff;
}
.cookie-text a  {
	color:  #FF8424;
	text-decoration:  underline;
}

.cookie-buttons {
    display: flex;
    flex-direction: column;
	align-self: flex-end;
}
.cookie-btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 13px 20px;
    width: 105px;
    height: 48px;
    background: #FF8424;
    border-radius: 30px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 23px;
    color: #fff;

}
.cookie-text p{
    margin-bottom: 0;
}
.cookie-text p a  {
	text-decoration:  underline;
}
@media (max-width:1439.98px) {
    .cookie-btn {
        font-size: 14px;
    }
}
@media (max-width:800px)  {
	.cookie-popup  {
		right:  0;
	}
}

@media (any-hover: hover) {
    .cookie-btn:hover {
        opacity: 0.9;
    }
}


.settings {
    background: none;
    color: #fff;
    text-decoration: none;
    text-align: center;
}